.pkp_site_name {
	margin: 0 !important;
	padding: 0px;
}
.pkp_site_name a {
	margin: auto !important;
}

.pkp_site_name>a {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.pkp_site_name .is_img img {
    max-height: 100% !important;
	max-width: 100% !important;

}
.pkp_site_name_wrapper {
    padding-left: 0 !important;
	padding-right: 0 !important;
	margin: 0 !important;
}
body{
    height: 100%;
    background-image: url("https://img.freepik.com/free-vector/hand-painted-watercolor-pastel-sky-background_23-2148902771.jpg");
    background-size: cover; 
}
.pkp_structure_head{
    border-bottom: 0px;
}
.pkp_site_nav_menu {
    margin-top: 0px;
}
.pkp_head_wrapper{
    height: 255px;
}
#navigationPrimary{
    margin-left: 10px;
}
#pkpDropdown1{
    margin-right: 10px;
    background-color: #107FD1; 
    border-radius: 5px;
}
.profile a:hover{
    border: 1px;
    background-color: #FFFA9E;
    color: black;

}
.pkp_structure_content{
    background: #ffffff;
}
.Kepala{
    margin-left: -15px;
}
.Kepala p{
    color: white;
    font-size: 16px;
    font-weight: bold;
    background-color: #107FD1; 
    padding: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 270px;
    height: 49px;
}
.Konten{
    margin-left: -15px;
    margin-top: 1px;
    display: grid;
    grid-gap: 1px;
    align-items: center;
}
.Konten a{
    text-decoration: none;
    color: black;
    padding: 10px;
    background-color: #FFFA9E;
    width :270px;
}
.Konten a:hover{
    color: black;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 270px;
    padding-left: 20px;
    background-color: #a5ffff;
    transition: 0.7s;
    font-weight: bold;
    color: #107FD1;
}
.Konten img{
    width: 270px;
}